body { font-family:Geneva, Arial, Helvetica, sans-serif; font-size:12px; background-color:#fff;}

.gwt-Button {
	font-size:11px !important;
	 padding: 1px !important;
}

.gwt-DateBox 
{font-size:11px !important; height:11px;  width:90px;margin:0; padding:2px; }

.gwt-PasswordTextBox {height:11px !important;}
.gwt-ListBox {font-size:11px; margin-right:4px; }

.gwt-TextBox {font-size:11px !important; height:11px; margin:0;  width:90px;}

tbody {font-size:11px;}
td {font-size:11px !important;}

#loading_frame {z-index:10; position: absolute; left: 40%; top:50%;}
#loading {z-index:10; position: absolute; left: 45%; top:50%;}

#barramenu .gwt-DisclosurePanel .content  {  
    border-left: 0px !important;
}

#menuL .gwt-DisclosurePanel .content  {  
    border-left: 0px !important;
}

.wheels-table { margin:0; padding:0;  border: 1px solid; border-color: #EEEEEE }
.wheels-table td { padding:0px 6px; border-bottom:1px solid #f3f3f3;}
.wheels-table input { margin: 0px; border:0px; }
.wheels-table-navigation { border-width:1px; border-style:outset; margin: 0px 6px; padding: 0px; cursor: pointer;}
.wheels-bold {font-weight: bold;}
.wheels-festivo {background-color: #eee; font-weight: bold; color: red;}
.wheels-day-of-week { font-weight: bold; color:#333333;}
.wheels-ore-standard { font-weight: bold; color:#808080;}
.wheels-table-header {text-align:center; margin:0px;}


/* css wheels e widgets portale */
.wheels-table-header .gwt-Label {font-size:11px; font-weight: bold; padding:0 4px; }
.wheels-table-header td{ margin:0px; padding:0;}

.wheels-table input, .wheels-table td
{font-size:10px !important; font-family:Geneva, Arial, Helvetica, sans-serif !important;}

.pannello-eventi-multipli { border:1px solid #ccc; margin-bottom: 1px; width: 100%}
.hr-panel {color:#ccc; background-color:#ccc; border:0; height:1px; margin:3px 0;}

#login {
    background: rgb(238, 238, 238);
    padding: 10px;
    -moz-box-shadow: 0 0 5px gray;
    -webkit-box-shadow:0 0 5px gray;
    box-shadow: 0 0 5px gray;
}
.login {color:#6B0505; border:1px solid #ccc; }
.login table{border:0px}
.login {position:relative; width:225px; font-size:11px;  margin:auto; margin-top: 2px; }
.login input  {
    font-size:10px !important; border-width:1px;  width: 150px;
    border-color:#ccc; border-style:solid;
}

.wheels-datatable-navigator td { vertical-align: middle !important;}
.wheels-table-highlighted-row {background-color: #eee; }
.wheels-table-normal-row {background-color: white; }
.wheels-table-empty {background-color: white; border:none;}
.giorni-eventi-alert { font-size:10px; text-align:right; color: red;}
.giorni-eventi-normal { font-size:10px; text-align:right; color: black;}
.griglia-tabella-ore { margin:0; padding:0;}
.cella-tabella-ore { border: solid 1px #aaa; margin:4px; padding:2px;}

#CartellinoOrario .gwt-TextBox {
    font-size: 10px !important;
    padding-bottom: 0px !important;
    padding-top: 0px !important;
    vertical-align: middle !important; 
}

.tabella-ore input {text-align:right;}
.tabella-ore-v-cella input {text-align:right;}

.textarea-note-dip { font-size:10px; width: 100%;}

.tabella-ore-day {padding-left: 6px; padding-right: 6px;}
.tabella-ore-cal {text-align:center; }
.tabella-ore-header {border:none; background-image:url(images/sfuma-menu.png); background-position:0 -24px; background-repeat:repeat-x; text-align:center;}
.tabella-ore-col-tot { text-align:right; font-weight: bold;}
.tabella-ore-header .gwt-Label {font-size:11px; font-weight: bold; text-align: center; }
.tabella-ore-header td{ margin:0px; padding:0;}

.tabella-ore-standard { color:#808080; text-align:right }

.tabella-ore-td  { width: 32px; }
.tabella-ore .gwt-Button {border:none !important; background-image:none !important; text-align:left; width:15px; height: 15px; vertical-align: middle; }
.tabella-ore-v td { padding:2px;}

.tabella-ore-tot {text-align:right; }
.tabella-ore-tot td { width: 32px; }


.tabella-ore-tot-td { width: 32px; text-align:right; margin:0; padding:0;}
.tabella-ore-festivo {background-color: #eee; font-weight: bold; color: red;}
.tabella-ore-day-of-week { font-weight: bold; color:#333333; }

.tabella-ore-tg-bred {background-color: red; color: black;}
.tabella-ore-tg-red {color: red; background-color: white;}
.tabella-ore-tg-green {color: green; background-color: white;}
.tabella-ore-tg-black {color: black; background-color: white;}
.tabella-ore-header-button {width: 10px;}
.tab-ore-header-v-giust {padding-left: 2px !important;; padding-right: 2px!important;}

.mes-box-button {width: 50px;}
.cartellino td { vertical-align: top;}
.cartellino-pos {width: 100%}
.giustificativi td { vertical-align: middle !important;}
.tab-voci input {text-align:right;}
.tab-voci td {vertical-align: middle !important;}
.voci td { vertical-align: middle !important;}

.tab-voci .gwt-Button {border:none !important;
background-image:none !important;
width:16px;
height: 16px;
padding: 0px !important;
}
.tab-voci-currency { text-align:right; }
.tab-voci-cella {text-align: center;}
.tab-anag-header {text-align: left;}

.tab-ratei-header {font-weight: bold; text-align: center;}
.tab-ratei-v-header {font-weight: bold; }



.buttonPaghe 
{
    font-size:10px !important;
    padding-top:  0 !important;
    padding-bottom:  0 !important;
}


.buttonPaghe img
{
    float:left !important; 
}

.buttonPaghe span
{
    vertical-align: middle  !important;
    margin-right:2px  !important; 
    text-align: left !important;
}

.tabella-ore-v-header .gwt-Button {  padding-top: 2px !important; border:none !important; background-image:none !important; text-align:left; vertical-align: middle; }
.tabella-ore-v-cella  td{text-align:right}
.tabella-ore-v-tot-td {height: 16px; width: 32px; text-align:right; padding-top: 3px; padding-bottom: 2px}
.tabella-ore-v-tot {font-weight: bold; }

.hr-v-panel {border-left:1px solid #ccc;  height: 100%; }
.tabella-profilo .gwt-TextBox {
    font-size: 9px !important;
}
.tabella-profilo input {text-align: right;}
.tabella-profilo td { font-size: 9px !important;
                     text-align: center !important; }
.tabella-profilo-td  {width: 32px;  }

.tabella-profilo .gwt-ListBox {
   font-size:9px !important; 
}
.gwt-PushButton-up, .gwt-PushButton-up-hovering, .gwt-PushButton-up-disabled, .gwt-PushButton-down, .gwt-PushButton-down-hovering, .gwt-PushButton-down-disabled
{
    padding: 0px !important;
}

.gwt-Image {
    vertical-align: middle;
}

.anteprima_doc{
  padding: 0px !important;
}

.loading
{    
    background-color:white;
    padding: 2px;    
}

.tabButton .gwt-Button {border:none !important; background-image:none !important;}

.evento_tab_button {text-align: center !important; }
.linktree .gwt-Button {border:none !important; background-image:none !important; text-align: left}

.panelEventiDip {margin-left: 3px; padding-top: 0px; padding-bottom: 3px; width: 100%}

.dimButtonImgSlim {width: 15px; height: 15px}

.tab-eventi-center .gwt-DateBox{text-align: center}
.tab-eventi {width: 100%;}
.tab-eventi-congedi-caption {width: 300px;}
.tab-eventi-permessi-caption {width: 260px;}

.tab-eventi-prec table{
    width: 100%;
}

.tab-eventi-ore td {
    padding: 0px;
}

.tab-eventi-ore input {
    padding: 0px;
}

.rif_telematico{
    width: 145px !important;	
}

.tab-doc-operazioni td{
    vertical-align: middle !important;
}

.oreTextBox
{
    width: 25px;
}

.tabFilialiList .gwt-ListBox{
    width: 100% !important;
}


.dialogreglogin
{
   position:relative !important;
   width:465px; 
   margin:auto; 
   margin-top: 2px; 
}

.impAccount{
    border-width:1px; border-style:solid;  margin:0; padding:0; width:100% !important;
}

.impAccount input{
    width:95% !important;
}

.webstudio-table
{        
    font-family:Geneva, Arial, Helvetica, sans-serif !important;
    border-width:1px; 
    border-style:solid;
    padding: 1px;
    border-color: #EEEEEE 
}

.webstudio-table td
{    
    font-size:10px !important; 
    font-family:Geneva, Arial, Helvetica, sans-serif !important;
}

.webstudio-table button
{
    cursor: pointer;
    font-size: 9px;    
}


.webstudio-table-header th
{
    text-align: center;
}

.webstudio-table-imglnk
{
    cursor: pointer;
}

.GBG2FFLDOC
{
    padding: 1px !important;
    margin: 0px !important;
}
.GBG2FFLDFD
{
    text-shadow: none !important;
 }  
 
 .inserimento_ore_img
 {
    border: 0px;
    width: 16px; 
    height: 16px;
 }
 
 .lista_giustificativi
 {
     font-family: courier !important;
 }
 
 .annotazioni_tab
 {
      width: 100%; 
      height: 100%;
 }

 .logout td
 {
    text-align: right !important;    
 }

 .menuLayout
 {  
     color: black;
     height: 100%;
     width: 100%;     
 }
 .menu table
 {
     height: 100%;
     width: 100%;     
 }
 
 .content
 {
     margin-left: 5px;
     margin-top: 5px;
 }

.elementiMenu {
    padding: 3px !important;
    font-size:  11px;   
}

#barramenu table{
    width: 100% !important;
}
#barramenu .header td 
{ 
    font-size: 13px !important;
    font-weight: bold;
}

#barramenu .header img 
{ 
  border: 0px !important;
}

.datiStudio
{
    background: white;
    text-align: center;
}

.logo{   
    width: 200px;
}

.menuStyle{
    width: 200px !important;
    margin-left: 5px;
    padding-top: 5px;
    padding-left: 0px;    
}

.CalendarPopup-mm 
{
   font-size: small !important;
}

.CalendarPopup-day 
{
   color: black !important;
}

.CalendarPopup-dayf 
{
    color: red !important;
}

.CalendarPopup-gg:hover
{
    background: #dde; 
}

.CalendarPopup-gg-select
{
    background: #abf !important; 
}

.CalendarPopup-header
{
    background:lightgrey;
    font-weight: bold;     
    text-align: center;
}

.CalendarPopup-table td
{
    padding: 0px !important;
}

.CalendarPopup-button
{
    border: 0px !important;
    width: 22px;    
}


#AnagraficaTabPanel .gwt-TabBar tr{
    background: #cccccc;
}

#AnagraficaTabPanel .gwt-TabBarItem-selected
{
    background: white !important;
    color: black !important;
}

#AnagraficaTabPanel .gwt-TabBarItem {
    background: #8e8e8e;    
    color: white;
}
 
#AnagraficaTabPanel .gwt-TabPanelBottom{
    border-top-width: 0px;
    padding-top: 12px;
}

.textFocus{
    border: 0px;
    width: 1px;
    height: 1px;
}

.col-center{
    text-align: center;
}

.gwt-TabBarItem {
    border-radius: 3px 3px 0 0;
}

.gwt-TabBarItem-wrapper{
    padding-top: 5px;
}

#PianoFerieTabMesi .gwt-TabBar tr{
    background: #cccccc;
}

#PianoFerieTabMesi .gwt-TabBarItem-selected
{
    background: white !important;
    color: black !important;
}

#PianoFerieTabMesi .gwt-TabBarItem {
    background: #8e8e8e;    
    color: white;
}
 
#PianoFerieTabMesi .gwt-TabPanelBottom{
    border-top-width: 0px;
    padding-top: 12px;
}

.gwt-TabBarItem-selected {
    background: #8e8e8e !important;
    color: white !important;
}

.pianoFerieTabGG td{ 
    border-width:1px !important; 
    border-style:solid !important;
    border-color: grey;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    width: 27px;  
    height: 29px;    
}

.pianoFerieTabGG .gwt-Label {
    text-align: center; 
    font-weight: normal;
    color: black;   
    font-style:normal;    
}

.pianoFerieTabGG table{ 
    padding: 0px !important;   
}

.pianoferie-cal{
  font-weight: bold; 
}

.pianoferie-festivo{
    color: palevioletred !important;  
}

.pianoferie-festivobg{
    background: #FFE1DC !important;
}

.pianoferie-noferie{
    background: gainsboro !important;     
}

.pianoferie-ferie{
    background: #99FF99 !important; 
}

.pianoferie-ferie-noappr{  
    font-weight: normal !important;
    font-style: italic !important;
    font-weight: normal !important;     
}
.pianoferie-ferie-appr{
    font-weight: bold !important;    
}
.pianoferie-eventi{
    background: yellow !important; 
    font-weight: bold;     
}

.pianoferie-table{
    width: 100%;
}

.parametriListBox
{
    width: 100%;
}

#barramenu .GBG2FFLDBB
{
    background: none;   
}

.infoaccount{
    text-align: center;
}

.lnk-login{
    text-decoration: none;
    color: #1a73e8 !important; 
    padding: 10px;
}
.rigaLogin{
    text-align: center;      
}

#info{
    text-align: center;     
    padding: 8px;     
    font-weight: bold;
    font-size: 11px;    
}

.permessiwd{
    position: relative;
}